trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: October 2017

Re: [trinity-users] TDE Printer error message in kmail or ps/pdf viewer

From: Slávek Banko <slavek.banko@...>
Date: Mon, 2 Oct 2017 19:02:45 +0200
Dne po 2. října 2017 update napsal(a):
> Since upgrade from tde 3.5.13 (ubuntu 12.04) to 14.0.4 (ubuntu 16.04) I
> get the attached error message when printing from kmail or from the
> ps/pdf viewer. It looks like a misinterpreted linefeed after the mime
> type.:
> application/postscript\012- \012-application/octed-stream
> somewhere in the config files or in the tde printer driver.
> Ignoring the error prints the file, but preview is not possible.
> The print system is cups.
> Is this an known error?
>
> Thanks in advance
> Stef

It seems that you have encountered bug 2713, which will be fixed in the 
upcoming Trinity R14.0.5. You can use Preliminary Stable Builds 
repository if you want to get a fix right now.

https://bugs.trinitydesktop.org/show_bug.cgi?id=2713
https://wiki.trinitydesktop.org/Preliminary_Stable_Builds

Cheers
-- 
Slávek